
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework", "WinformDevFramework.csproj", "{332675B3-8F49-4692-8904-AC6A196798FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Start", "Start", "{2F9C1D19-E179-4680-8E9C-FFEC3A54185D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Repository", "Repository", "{9392D4CF-0797-498B-8647-EB3D89DDEB24}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Services", "Services", "{E231AC72-DDD0-47DF-81BA-B963907E33E3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Entity", "Entity", "{B8720ABF-9B7F-4F1B-BEFE-C18DD889DB86}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{051939C6-ADD2-4278-BFA0-A4668EF88616}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework.Models", "..\WinformDevFramework.Models\WinformDevFramework.Models.csproj", "{256537B8-218F-4487-814B-E735CD1CA8D9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework.IRepository", "..\WinformDevFramework.IRepository\WinformDevFramework.IRepository.csproj", "{5DCCB645-8983-47F9-B36F-1D6A2F3DDE13}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework.Repository", "..\WinformDevFramework.Repository\WinformDevFramework.Repository.csproj", "{38728A27-8822-4AB1-B472-51F1E293B235}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework.IServices", "..\WinformDevFramework.IServices\WinformDevFramework.IServices.csproj", "{1D097098-4DFD-4573-AEF4-9B7E4D4D6DCE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework.Services", "..\WinformDevFramework.Services\WinformDevFramework.Services.csproj", "{698698F4-F18A-4860-ABDA-9DBE1CF8B89E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WinformDevFramework.Core", "..\WinformDevFramework.Core\WinformDevFramework.Core.csproj", "{44774C1E-9CBA-4D54-A8D1-43DE79BA76D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{332675B3-8F49-4692-8904-AC6A196798FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{332675B3-8F49-4692-8904-AC6A196798FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{332675B3-8F49-4692-8904-AC6A196798FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{332675B3-8F49-4692-8904-AC6A196798FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{256537B8-218F-4487-814B-E735CD1CA8D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{256537B8-218F-4487-814B-E735CD1CA8D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{256537B8-218F-4487-814B-E735CD1CA8D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{256537B8-218F-4487-814B-E735CD1CA8D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DCCB645-8983-47F9-B36F-1D6A2F3DDE13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DCCB645-8983-47F9-B36F-1D6A2F3DDE13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DCCB645-8983-47F9-B36F-1D6A2F3DDE13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DCCB645-8983-47F9-B36F-1D6A2F3DDE13}.Release|Any CPU.Build.0 = Release|Any CPU
		{38728A27-8822-4AB1-B472-51F1E293B235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38728A27-8822-4AB1-B472-51F1E293B235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38728A27-8822-4AB1-B472-51F1E293B235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38728A27-8822-4AB1-B472-51F1E293B235}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D097098-4DFD-4573-AEF4-9B7E4D4D6DCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D097098-4DFD-4573-AEF4-9B7E4D4D6DCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D097098-4DFD-4573-AEF4-9B7E4D4D6DCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D097098-4DFD-4573-AEF4-9B7E4D4D6DCE}.Release|Any CPU.Build.0 = Release|Any CPU
		{698698F4-F18A-4860-ABDA-9DBE1CF8B89E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{698698F4-F18A-4860-ABDA-9DBE1CF8B89E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{698698F4-F18A-4860-ABDA-9DBE1CF8B89E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{698698F4-F18A-4860-ABDA-9DBE1CF8B89E}.Release|Any CPU.Build.0 = Release|Any CPU
		{44774C1E-9CBA-4D54-A8D1-43DE79BA76D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44774C1E-9CBA-4D54-A8D1-43DE79BA76D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44774C1E-9CBA-4D54-A8D1-43DE79BA76D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44774C1E-9CBA-4D54-A8D1-43DE79BA76D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{332675B3-8F49-4692-8904-AC6A196798FA} = {2F9C1D19-E179-4680-8E9C-FFEC3A54185D}
		{256537B8-218F-4487-814B-E735CD1CA8D9} = {B8720ABF-9B7F-4F1B-BEFE-C18DD889DB86}
		{5DCCB645-8983-47F9-B36F-1D6A2F3DDE13} = {9392D4CF-0797-498B-8647-EB3D89DDEB24}
		{38728A27-8822-4AB1-B472-51F1E293B235} = {9392D4CF-0797-498B-8647-EB3D89DDEB24}
		{1D097098-4DFD-4573-AEF4-9B7E4D4D6DCE} = {E231AC72-DDD0-47DF-81BA-B963907E33E3}
		{698698F4-F18A-4860-ABDA-9DBE1CF8B89E} = {E231AC72-DDD0-47DF-81BA-B963907E33E3}
		{44774C1E-9CBA-4D54-A8D1-43DE79BA76D7} = {051939C6-ADD2-4278-BFA0-A4668EF88616}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA2CBFE6-3C05-40E0-81A9-E818D9770FD4}
	EndGlobalSection
EndGlobal
